# Example 1: import .so generated by PyBind
from aidge_module_template.aidge_module_template import *

# Example 3: pure Python function equivalent to example 1 (example_func)
from .example import *
